/*
Theme Name: Conheça seu bairro 5.0
Theme URI: https://jundiai.sp.gov.br/conhecaseubairro/
Author: CIJUN
Author URI: https://cijun.sp.gov.br/
Template: prefeituradejundiai-capa-5.0
Description: Ambiente "Conheça seu bairro" do Portal da Prefeitura
Version: 5.0
*/

/* ----- BREADCRUMB ---------------------------------------------------------------------------- */

/* pra não repetir o "Conheça seu Bairro" no breadcrumb, o primeiro é removido */

#breadcrumb .delimitador:nth-child(2),
#breadcrumb a:nth-of-type(2) {
	display: none;
}

/* ----- LISTA DE BAIRROS ---------------------------------------------------------------------- */

#bairro-select select {
	width: 100%;
	max-width: 500px;
	margin-top: 50px;
	font-size: 110%;
}

/* ----- NOTÍCIAS ------------------------------------------------------------------------------ */

#noticias .container {
	padding: 20px;
}

#noticias .noticia-lista {
	list-style: none;
	margin: 0;
}

#noticias .bloco-titulo {
	color: #003371;
}

#noticias .noticia-lista li {
	width: 100%;
	margin-bottom: 30px;
	display: block;
}

#noticias .noticia-data {
	color: #666;
	font-size: 12px;
}

#noticias img,
#noticias .noticia-resumo {
	display: none;
}

#noticias a:link,
#noticias a:visited {
	color: #003371;
	font-weight: 600;
	text-decoration: none;
}

#noticias a:hover {
	color: #003371;
	text-decoration: underline;
}

.todas-as-noticias {
	background: #fff;
	color: #003371;
	border: 1px solid #003371;
	border-radius: 3px;
	width: fit-content;
	margin: 0 auto 20px;
	padding: 10px;
	display: block;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none !important;
	text-align: center;
}

.todas-as-noticias:hover {
	background: #f5f5f5;
	text-decoration: none;
}

@media only screen and (min-width: 800px) {

	#noticias .noticia-lista li {
		width: 23%;
		margin-right: 2%;
		float: left;
		font-size: 16px;
	}

	#noticias .noticia-lista li:last-child {
		margin-right: 0;
	}

	#noticias img {
		width: 100%;
		height: auto;
		margin-bottom: 5px;
		display: block;
	}
}


@media only screen and (min-width: 1024px) {

	#noticias .noticia-resumo {
		display: block;
	}

	#noticias .todas-as-noticias {
		margin-top: 20px;
	}

}